function::long_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::long_arg — Return function argument as signed long

## Synopsis

        long_arg:long(n:long)

## Arguments

`n`

  index of argument to return

## Description

Return the value of argument n as a signed long. On architectures where a long is 32 bits, the value is sign-extended to 64 bits.

Prev | Up | Next
function::is_return | Home | function::longlong_arg